@import "../../_lib/styles/crossbrowser-fixes.css";
@import "../../_lib/styles/bootstrap.min.css";
@import "../../_lib/styles/formatting.css";
@import "../../_lib/styles/grid-overlay.css";
@import "../../_lib/styles/bigvideo.css";
.on-dark > * {
  color: #ffffff;
}
.on-light > * {
  color: #000000;
}
.padded-lg {
  padding: 80px 0;
}
.padded {
  padding: 40px 0;
}
.padded-sm {
  padding: 20px 0;
}
/*
ex.: @media @tablet {
		// styles
		}
*/
/* utlities */
.d {
  border-bottom: 1px solid #ff0000;
  border-top: 1px solid #ff0000;
  background-color: rgba(255, 0, 0, 0.1);
}
.hyphenate-css {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.full-width {
  margin-right: -20px;
  margin-left: -20px;
}
.full-opacity {
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: 1;
}
.add-transition {
  transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
}
.loaded img {
  -khtml-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: 1;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.container-fluid {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}
.reset {
  margin: 0;
  padding: 0;
  border: none;
  background-color: transparent;
  -moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}
.round {
  -moz-border-radius: 99999px;
  -webkit-border-radius: 99999px;
  -khtml-border-radius: 99999px;
  border-radius: 99999px;
}
.centered {
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.hidden {
  display: none;
}
.fixed {
  position: fixed !important;
}
.no-scroll {
  overflow: hidden;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.clear {
  clear: both;
}
.affix {
  position: fixed;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.text-justify {
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.text-large {
  font-size: 120%;
}
.text-small {
  font-size: 80%;
}
.text-primary-color {
  color: #ffff00;
}
.text-secondary-color {
  color: #666666;
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: lowercase;
}
.underlined {
  border-bottom: 3px solid #000000;
}
.italic {
  font-style: italic;
}
.bold {
  font-weight: bold;
}
button,
input {
  outline: none;
}
/* Pressura */
@font-face {
  font-family: 'pressura-mono';
  src: url('../../../fonts/pressura/pressura-mono-light-webfont.eot');
  src: url('../../fonts/pressura/pressura-mono-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-mono-light-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-mono-light-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-mono-light-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'pressura-mono';
  src: url('../../fonts/pressura/pressura-mono-light-italic-webfont.eot');
  src: url('../../fonts/pressura/pressura-mono-light-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-mono-light-italic-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-mono-light-italic-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-mono-light-italic-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'pressura-mono';
  src: url('../../fonts/pressura/pressura-mono-webfont.eot');
  src: url('../../fonts/pressura/pressura-mono-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-mono-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-mono-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-mono-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'pressura-mono';
  src: url('../../fonts/pressura/pressura-mono-italic-webfont.eot');
  src: url('../../fonts/pressura/pressura-mono-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-mono-italic-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-mono-italic-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-mono-italic-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'pressura-mono';
  src: url('../../fonts/pressura/pressura-mono-webfont.eot');
  src: url('../../fonts/pressura/pressura-mono-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-mono-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-mono-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-mono-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'pressura-mono';
  src: url('../../fonts/pressura/pressura-mono-italic-webfont.eot');
  src: url('../../fonts/pressura/pressura-mono-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-mono-italic-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-mono-italic-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-mono-italic-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'pressura';
  src: url('../../fonts/pressura/pressura-light-webfont.eot');
  src: url('../../fonts/pressura/pressura-light-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-light-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-light-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-light-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'pressura';
  src: url('../../fonts/pressura/pressura-light-italic-webfont.eot');
  src: url('../../fonts/pressura/pressura-light-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-light-italic-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-light-italic-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-light-italic-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 100;
  font-style: italic;
}
@font-face {
  font-family: 'pressura';
  src: url('../../fonts/pressura/pressura-webfont.eot');
  src: url('../../fonts/pressura/pressura-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'pressura';
  src: url('../../fonts/pressura/pressura-italic-webfont.eot');
  src: url('../../fonts/pressura/pressura-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-italic-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-italic-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-italic-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'pressura';
  src: url('../../fonts/pressura/pressura-webfont.eot');
  src: url('../../fonts/pressura/pressura-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'pressura';
  src: url('../../fonts/pressura/pressura-italic-webfont.eot');
  src: url('../../fonts/pressura/pressura-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/pressura/pressura-italic-webfont.woff') format('woff'), url('../../fonts/pressura/pressura-italic-webfont.ttf') format('truetype'), url('../../fonts/pressura/pressura-italic-webfont.svg#gt_pressura_triallight_italic') format('svg');
  font-weight: 700;
  font-style: italic;
}
/* haptik */
@font-face {
  font-family: 'haptik';
  src: url('../../fonts/haptik/110510_gt_haptik_vol_2_01-web.eot');
  src: url('../../fonts/haptik/110510_gt_haptik_vol_2_01-web.eot?#iefix') format('embedded-opentype'), url('../../fonts/haptik/110510_gt_haptik_vol_2_01-web.woff') format('woff'), url('../../fonts/haptik/110510_gt_haptik_vol_2_01-web.ttf') format('truetype'), url('../../fonts/haptik/110510_gt_haptik_vol_2_01-web.svg#GTHaptikRegular') format('svg');
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: 'haptik';
  src: url('../../fonts/haptik/110510_haptik_medium_04_spec-web.eot');
  src: url('../../fonts/haptik/110510_haptik_medium_04_spec-web.eot?#iefix') format('embedded-opentype'), url('../../fonts/haptik/110510_haptik_medium_04_spec-web.woff') format('woff'), url('../../fonts/haptik/110510_haptik_medium_04_spec-web.ttf') format('truetype'), url('../../fonts/haptik/110510_haptik_medium_04_spec-web.svg#GTHaptikMedium') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'haptik';
  src: url('../../fonts/haptik/110510_haptik_medium_italic_01-web.eot');
  src: url('../../fonts/haptik/110510_haptik_medium_italic_01-web.eot?#iefix') format('embedded-opentype'), url('../../fonts/haptik/110510_haptik_medium_italic_01-web.woff') format('woff'), url('../../fonts/haptik/110510_haptik_medium_italic_01-web.ttf') format('truetype'), url('../../fonts/haptik/110510_haptik_medium_italic_01-web.svg#GTHaptikMediumItalic') format('svg');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'haptik';
  src: url('../../fonts/haptik/111013_gt_haptik_vol_2_italic_01-web.eot');
  src: url('../../fonts/haptik/111013_gt_haptik_vol_2_italic_01-web.eot?#iefix') format('embedded-opentype'), url('../../fonts/haptik/111013_gt_haptik_vol_2_italic_01-web.woff') format('woff'), url('../../fonts/haptik/111013_gt_haptik_vol_2_italic_01-web.ttf') format('truetype'), url('../../fonts/haptik/111013_gt_haptik_vol_2_italic_01-web.svg#GTHaptikItalic') format('svg');
  font-weight: 100;
  font-style: italic;
}
* {
  margin: 0;
}
html {
  -webkit-tap-highlight-color: transparent;
  height: 100%;
}
body {
  background-color: #ffffff;
  font-family: 'haptik', 'helvetica neue', helvetica, arial, sans-serif;
  font-size: 16px;
  line-height: 2;
  font-weight: 100;
  letter-spacing: .075em;
  color: #000000;
  height: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-weight: normal;
  font-family: 'haptik';
}
h1 {
  font-size: 80px;
  line-height: ;
}
h2 {
  font-size: 50px;
  line-height: ;
}
h3 {
  font-size: 30px;
  line-height: ;
}
h4 {
  font-size: 24px;
  line-height: 1.5;
}
h5 {
  font-size: 20px;
  line-height: ;
}
h6 {
  font-size: 16px;
  line-height: ;
}
p {
  font-size: 16px;
  line-height: 2;
  font-family: 'pressura-mono';
}
p ul,
p ol {
  list-style-type: circle;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  background-color: #ffff00;
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
a:visited {
  color: inherit;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
}
ol {
  list-style-type: decimal;
}
blockquote {
  padding: 0 0 0 20px;
  margin: 0 0 0 0;
  border-left: 1px solid #ff0000;
}
blockquote p {
  font-size: 14px;
  line-height: 21px;
}
em,
.em {
  font-style: italic;
}
strong,
.strong {
  font-weight: bold;
}
small,
.small {
  font-size: 13px;
  line-height: 2;
}
::selection {
  background: #ffff00;
  /* Safari */
}
::-moz-selection {
  background: #ffff00;
  /* Firefox */
}
.modal-layer {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.95);
  z-index: 999999;
  color: #ffffff;
}
.modal-layer h1 {
  font-size: 150px;
}
.modal-layer .modal-inner {
  margin-top: 60px;
}
.modal-layer input {
  color: white;
  border-bottom: 1px solid #ffffff;
}
button,
input {
  width: 100%;
  height: 100px;
  border: none;
  font-size: 60px;
  line-height: 100px;
  margin: 40px 0;
  background-color: transparent;
}
input {
  outline: none;
}
button {
  color: #ffff00;
  text-align: left;
}
button:hover {
  font-style: italic;
}
.archives {
  width: 100%;
  font-family: 'haptik';
  font-weight: 400;
  background: rgba(255, 255, 255, 0.9);
  display: none;
  position: relative;
  z-index: 999999;
  border-bottom: 1px solid #aeaeae;
  padding: 20px 0;
}
.archives .site-title {
  background-color: #ffff00;
}
.archives .archived-post {
  float: left;
  white-space: nowrap;
}
.archives .article-title {
  font-size: 60px;
  line-height: 1.5;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.archives .article-date {
  margin-right: 50px;
}
.archives a {
  background-color: transparent;
}
.archives a:hover {
  color: #ffff00;
  transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
}
sup.footnoted {
  color: red;
  font-family: inherit;
  font-size: 80%;
  margin-left: 0;
  border: 1px solid #000000;
  height: 10px;
  font-size: 10px;
  font-weight: bold;
  vertical-align: super;
  -moz-border-radius: 99999px;
  -webkit-border-radius: 99999px;
  -khtml-border-radius: 99999px;
  border-radius: 99999px;
}
sup.footnoted:hover {
  background: #ffff00;
}
sup.footnoted a {
  color: black;
  border: none !important;
  padding: 0 4px;
  vertical-align: baseline;
}
sup.footnoted a:hover {
  border: none;
  color: #000000;
}
a.close-button {
  float: right;
  color: #000000;
  font-size: 100px;
  font-weight: 100;
  z-index: 999999;
  line-height: 1.0;
}
a.close-button:hover {
  color: #ffff00;
}
.footnotes {
  font-size: 13px;
  line-height: 1.6666666666666667;
  color: #666666;
}
.footnotes ol {
  border-top: 1px solid #ccc;
  padding-top: 20px;
}
.footnotes li {
  list-style-position: inside;
  margin-bottom: 20px;
}
.footnotes a {
  border-bottom: 1px dashed #000000;
  color: inherit;
}
.footnotes a:hover {
  background-color: transparent;
  color: #666;
  border-bottom: 1px dashed #999;
}
.footnotes a:active {
  background-color: #ffff00;
  border-bottom: none;
}
.gradient {
  position: fixed;
  width: 100%;
  height: 120px;
  background: transparent url(../../img/fade.png) repeat-x 0 0;
  bottom: 0;
  left: 0;
  z-index: 999;
}
.background {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  position: absolute;
  height: 100%;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -999999;
}
.left-column-60-20 {
  margin-left: -240px;
  min-width: 940px !important;
  max-width: 940px;
}
.left-column-70-30 {
  margin-left: -300px;
  min-width: 1170px !important;
  max-width: 1170px;
}
#back-to-top {
  cursor: pointer;
  list-style-type: none;
  text-indent: 0px;
}
#back-to-top a {
  border: none !important;
}
#back-to-top a:hover {
  color: #000000;
  background-color: #ffff00;
}
.no-hover:hover,
.no-hover a:hover {
  background-color: transparent;
}
.border {
  position: fixed;
  background-color: #000000;
  z-index: 999999;
}
@media only screen and (max-width: 767px) {
  .border.border-right,
  .border.border-bottom,
  .border.border-left {
    display: none;
  }
}
.border.border-top,
.border.border-bottom {
  height: 10px;
  width: 100%;
  left: 0;
}
.border.border-right,
.border.border-left {
  width: 10px;
  height: 100%;
  top: 0;
}
.border.border-top {
  top: 0;
}
.border.border-right {
  right: 0;
}
.border.border-bottom {
  bottom: 0;
}
.border.border-left {
  left: 0;
}
.page-wrapper {
  max-width: 100%;
  margin-left: 10px;
  margin-top: 10px;
  z-index: 0;
  position: relative;
}
.post,
.page {
  padding-top: 100px;
  padding-bottom: 100px;
}
nav {
  font-weight: 400;
  font-size: 20px;
  width: 100%;
  padding: 40px 0;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
}
nav ul {
  width: 768px;
  margin: 0 auto;
}
nav ul li {
  float: left;
  text-align: center;
  margin: 0 0 0 0;
  width: 25%;
}
nav a:hover {
  background-color: transparent;
  border-bottom: 3px solid #000000;
}
nav.on-dark a:hover {
  border-color: #ffffff;
}
@media only screen and (max-width: 480px) {
  .home nav {
    font-weight: 400;
    font-style: italic;
    font-size: 60px;
    color: #ffffff;
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .home nav ul {
    width: 100%;
  }
}
@media only screen and (max-width: 480px) {
  .home nav ul li {
    text-align: center;
    width: 100%;
    float: none;
    line-height: 150px;
  }
}
@media only screen and (max-width: 480px) {
  .home nav .home-link {
    line-height: 40px;
    font-size: 20px;
  }
}
.subnav {
  position: fixed;
  width: 100%;
  font-weight: 400;
  margin-top: 10px;
  font-size: 13px;
  line-height: 2;
}
.subnav .subnav-left {
  text-align: left;
}
.subnav .subnav-right {
  text-align: right;
  margin-right: 20px;
}
.subnav .subnav-right a:hover {
  border-bottom: 3px solid #000000;
}
.subnav .subnav-horizontal li {
  display: inline;
  margin-left: 20px;
}
.subnav a:hover {
  background: transparent;
}
.subnav .back-link span {
  display: none;
}
.subnav .back-link:hover span {
  display: inline;
}
.subnav .no-underline a,
.subnav .no-underline a:hover {
  border: none;
}
/*
// sticky footer
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -@footer-height;
}
footer, .push {
	height: @footer-height;
}
*/
.post-pagination {
  font-size: 13px;
  line-height: 2;
  color: #000000;
  font-family: 'pressura-mono';
  border-top: 1px solid #666666;
  padding: 20px 0;
}
@media only screen and (min-width: 768px) {
  .post-pagination {
    border: none;
    padding: none;
    color: #999999;
  }
}
.post-pagination a:hover {
  background-color: transparent;
  color: #000000;
}
.post-pagination .previous,
.post-pagination .next {
  position: relative;
  width: 50%;
  float: left;
}
@media only screen and (min-width: 768px) {
  .post-pagination .previous,
  .post-pagination .next {
    position: fixed;
    width: 300px;
    top: 50%;
  }
}
@media only screen and (min-width: 768px) {
  .post-pagination .previous {
    left: 0;
    margin-left: -100px;
    margin-top: -100px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
  }
}
.post-pagination .next {
  text-align: right;
}
@media only screen and (min-width: 768px) {
  .post-pagination .next {
    text-align: left;
    right: 0;
    margin-right: -100px;
    margin-top: 100px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
  }
}
.home {
  overflow: hidden;
  /*
@media @mobile {
	background-color: @black;
	}
*/
}
@media only screen and (max-width: 480px) {
  .home nav {
    display: none;
  }
}
.home .page-wrapper {
  overflow: hidden;
}
@media only screen and (max-width: 480px) {
  .home .page-wrapper {
    width: 100% !important;
    margin: 0 !important;
    height: 100% !important;
  }
}
@media only screen and (max-width: 480px) {
  .home #big-video-wrap {
    display: none;
  }
}
.home .page-title {
  height: 100%;
  text-align: center;
}
.home .page-title h1 {
  font-size: 900px;
  font-style: italic;
  width: 100%;
  display: block;
  line-height: .8;
}
.home .page-title h3 {
  margin-top: 100px;
}
.home .homepage-text p {
  font-size: 13px;
  line-height: 1.5;
  text-align: justify;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.home .homepage-content {
  position: absolute;
  bottom: 20px;
  width: 100%;
}
.home .background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.home .background.no-bleed {
  border: 200px solid white;
}
@media only screen and (min-width: 768px) {
  .home .background.no-bleed {
    border-width: 100px;
  }
}
@media only screen and (max-width: 767px) {
  .home .background.no-bleed {
    border-width: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .home .background.no-bleed {
    border-width: 30px;
  }
}
.home p a {
  border-bottom: 1px dashed #000000;
}
.home p a:hover {
  background-color: transparent;
  color: #666;
  border-bottom: 1px dashed #999;
}
.home p a:active {
  background-color: #ffff00;
  border-bottom: none;
}
.mobile-home {
  display: none;
}
@media only screen and (max-width: 480px) {
  .mobile-home {
    display: block;
    z-index: 999999999;
    height: 100%;
    width: 100%;
    background-color: #000000;
    overflow: hidden;
  }
}
.mobile-home h1 {
  color: #ffffff;
  text-align: center;
  padding: 20px;
  font-size: 60px;
  line-height: 1.5;
  letter-spacing: 2px;
  font-style: italic;
}
.notes_home .border-bottom,
.default .border-bottom,
.notes_home .border-right,
.default .border-right,
.notes_home .border-left,
.default .border-left {
  display: none;
}
.post {
  font-family: 'pressura-mono';
}
.post header {
  text-align: center;
}
.post header h1 {
  line-height: 1.0;
  text-transform: lowercase;
}
.post header h1.left {
  text-align: left;
  position: fixed;
  z-index: -1;
  font-size: 200px;
  line-height: .9;
  color: #ffff00;
  max-width: 940px;
  margin-top: -150px;
  transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
}
.post header .category p {
  font-family: 'haptik', 'haptik', 'helvetica neue', helvetica, arial, sans-serif;
  font-weight: 400;
  font-size: 12px !important;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 20px;
}
.post header .slug p {
  font-size: 20px;
  line-height: 2.0;
  font-weight: 400;
  margin-top: 40px;
}
.post section.article-body {
  margin-top: 40px;
}
.post section.article-body h2 {
  font-family: 'haptik', 'haptik', 'helvetica neue', helvetica, arial, sans-serif;
  font-size: 40px;
  text-transform: lowercase;
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
}
.post section.article-body h3 {
  font-family: 'haptik', 'haptik', 'helvetica neue', helvetica, arial, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 3px;
  text-align: center;
}
.post section.article-body h4 {
  font-family: 'haptik', 'haptik', 'helvetica neue', helvetica, arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-align: center;
}
.post section.article-body h5 {
  font-family: 'haptik', 'haptik', 'helvetica neue', helvetica, arial, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 3px;
  text-transform: uppercase;
  text-align: center;
}
.post section.article-body p {
  margin-bottom: 40px;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
@media only screen and (min-width: 992px) {
  .post section.article-body p {
    font-size: 18px;
    line-height: 2.2222222222222223;
  }
}
.post section.article-body ul {
  list-style-type: square;
  margin-bottom: 40px;
  list-style-position: inside;
}
.post section.article-body a {
  border-bottom: 1px dashed #000000;
}
.post section.article-body a:hover {
  background-color: transparent;
  color: #666;
  border-bottom: 1px dashed #999;
}
.post section.article-body a:active {
  background-color: #ffff00;
  border-bottom: none;
}
.post section.article-body img,
.post section.article-body img.full-width-image {
  margin: 0 auto 40px auto;
  max-width: 100%;
  height: auto;
}
.post section.article-body img.full-width-image {
  margin-left: auto;
  max-width: 100%;
  width: 100%;
}
@media only screen and (min-width: 992px) {
  .post section.article-body img.full-width-image {
    margin-left: -16.666666666666664%;
    width: 133.3333333333%;
    max-width: inherit;
  }
}
.post section.article-body video,
.post section.article-body iframe,
.post section.article-body .fluid-width-video-wrapper {
  margin: 0 auto 40px auto;
}
.post section.article-body blockquote {
  margin: 20px auto;
}
.post section.article-body blockquote p {
  font-style: normal;
  font-size: 18px;
  line-height: 2.0;
  font-weight: 100;
}
.github-link {
  color: #999999;
  font-style: italic;
  border-top: 1px solid #cccccc;
  padding: 20px 0;
}
.github-link p {
  font-size: 13px !important;
  margin-bottom: 0 !important;
}
.footnotes {
  margin: 0 auto !important;
}
.margin-notes {
  color: #999999;
  width: 10%;
  position: fixed;
  font-size: 13px;
  line-height: 2;
}
.margin-notes a {
  border-bottom: 1px dashed #999;
  color: #666;
}
.margin-notes a:hover {
  background-color: transparent;
  color: #999;
  border-bottom: 1px dashed #999;
}
.margin-notes a:active {
  background-color: #ffff00;
  border-bottom: none;
}
.margin-notes.quarter {
  margin-top: 25%;
}
.margin-notes li {
  list-style-type: lower-latin;
  list-style-position: inside;
  margin-bottom: 10px;
}
.tags {
  display: none;
}
.page header h1 {
  text-transform: lowercase;
  border: 5px solid #000000;
  padding: 5px 20px 10px;
  font-size: 50px;
}
@media only screen and (min-width: 768px) {
  .page header h1 {
    position: fixed;
  }
}
.page .text-column {
  margin-top: 20px;
}
.page .text-column p {
  font-family: 'haptik';
  font-weight: 400;
  font-size: 35px;
  line-height: 1.4285714285714286;
  margin-bottom: 40px;
}
.page .text-column h3 {
  margin: 60px auto 20px;
  font-size: 50px;
  border-bottom: 5px solid black;
  display: inline-block;
}
.page .text-column ul,
.page .text-column ol {
  list-style-position: inside;
  list-style-type: square;
}
.page .text-column ul li,
.page .text-column ol li {
  margin-bottom: 20px;
}
.page .text-column a {
  border-bottom: 1px dashed #000000;
}
.page .text-column a:hover {
  background-color: transparent;
  color: #666;
  border-bottom: 1px dashed #999;
}
.page .text-column a:active {
  background-color: #ffff00;
  border-bottom: none;
}
